@charset "utf-8";

.finalizar-pedido-btn {
    font-weight: 600;
    line-height: 24px;
    display: inline-block;
    background: #090b4e;
    color: #fff;
    font-size: 0.9em;
    padding: 1px 15px;
}

#seu-pedido {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 20px;
    width: 220px;
}

#seu-pedido img {
    float: left;
    margin-right: 15px;
}

#seu-pedido h1 {
    float: left;
    color: #090b4e;
    font-size: 1.4em;
    padding: 15px 0 5px;
}

#seu-pedido a {
    float: left;
}

#pedido-sec {
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 40px;
    min-height: 500px;
}

#pedido-sec-produtos {
    float: left;
    width: 65%;
    height: auto;
}

#pedido-sec-produtos h1,
#pedido-sec-form h2 {
    color: #0d1678;
    font-size: 1.9em;
    border-bottom: 3px solid #090f79;
    position: relative;
    margin-bottom: 40px;
    text-align: center;
    width: 110px;
}

#pedido-sec-produtos h1 img,
#pedido-sec-form h2 img {
    position: absolute;
    bottom: -15px;
    left: 18px;
}

#pedido-sec-produtos ul {

}

#pedido-sec-produtos tr td {
    background: #efeedd;
    margin-bottom: 2px;
    font-size: 0.9em;
    padding: 3px;
    height: 35px;
}

#pedido-sec-produtos ul li tr td {
    background: #efeedd;
    margin-bottom: 2px;
    font-size: 0.9em;
    padding: 3px;
    height: 35px;
}

#pedido-sec-produtos ul li tr td img {
    vertical-align: middle;
}

#pedido-sec-produtos ul li tr td span {
    color: #180e86;
    display: inline-block;
    padding: 7px 10px 0;
}

#pedido-sec-produtos ul li tr td span em {
    margin: 0 12px;
}

#pedido-sec-form {
    float: right;
    width: 35%;
    height: auto;
}

.finalizar-dados {
    background: #e9e8e4;
    padding-left: 20px;
    color: #060943;
    font: 16px Arial, Helvetica, sans-serif;
    width: 320px;
    height: 35px;
    margin-bottom: 2px;
}

#finalizar-enviarbtn, #pedido-enviarbtn {
    width: 340px;
    height: 45px;
    color: #fff;
    background: #0f116d;
    font: 16px Arial, Helvetica, sans-serif;
    /*font-weight: 600; */
    cursor: pointer;
    margin-top: 3px;
    letter-spacing: 1px;
}
